Mint 19.2 beta and Thunderbird

Chat about anything related to Linux Mint
Post Reply
DobrAn
Level 1
Level 1
Posts: 19
Joined: Tue Jun 04, 2019 11:35 am

Mint 19.2 beta and Thunderbird

Post by DobrAn » Tue Jul 30, 2019 9:10 am

Hi all,
I try tu use Mint 19.2 beta Cinnamon on my hardware. Installation was successful opposite to Mint 19.1. But Thunderbird not works. Sylpheed works. But Thunderbird not send packets to the servers and not ask the password. It returns the time out warning only. How to repair Thunderbird?

DobrAn
Level 1
Level 1
Posts: 19
Joined: Tue Jun 04, 2019 11:35 am

Re: Mint 19.2 beta and Thunderbird

Post by DobrAn » Tue Jul 30, 2019 11:07 am

I try to start Thuderbird in terminal:
<code>
thunderbird
[calBackendLoader] Using Thunderbird's builtin libical backend

(thunderbird:12053): Gtk-WARNING **: 18:03:24.387: Theme parsing error: <data>:1:34: Expected ')' in color definition

(thunderbird:12053): Gtk-WARNING **: 18:03:24.387: Theme parsing error: <data>:1:78: Expected ')' in color definition
1564499008689 addons.xpi WARN Can't get modified time of /usr/lib/thunderbird/features/wetransfer@extensions.thunderbird.net
</code>
Maybe this can help to determine the problem...

Post Reply

Return to “Chat about Linux Mint”